package com.gree.mall.manager.enums;

public enum RefundFlagEnum {
    ING("退款中"), PARTLY("部分退款"), ALL("全部退款"), COMMONLY("无");

    private String name;

    RefundFlagEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
